Mon, 21 Oct 2019 14:51:48 UTC | login

Information for RPM collectd-postgresql-5.8.1-4.el7.x86_64.rpm

ID159302
Namecollectd-postgresql
Version5.8.1
Release4.el7
Epoch
Archx86_64
SummaryPostgreSQL plugin for collectd
DescriptionPostgreSQL querying plugin. This plugins provides data of issued commands, called handlers and database traffic.
Build Time2019-03-18 11:45:14 GMT
Size37804
363e766a9b9d4b6be8a71c2f0c1395b9
Buildrootopstools7-perfmon-common-el7-build-57628-237346
Provides
collectd-postgresql = 5.8.1-4.el7
collectd-postgresql(x86-64) = 5.8.1-4.el7
config(collectd-postgresql) = 5.8.1-4.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
collectd(x86-64) = 5.8.1-4.el7
config(collectd-postgresql) = 5.8.1-4.el7
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libpq.so.5()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Files
1 through 3 of 3
Name ascending sort Size
/etc/collectd.d/postgresql.conf22
/usr/lib64/collectd/postgresql.so40088
/usr/share/collectd/postgresql_default.conf8221
Component of No Buildroots